Looking to hire Laravel developers? Try LaraJobs

extension maintained by laravel-plus

Description
Laravel Extension Pack
Last update
2017/09/19 10:57 (4.0.3)
License
Downloads
1 455
4.0.3

Last update
2017/09/19 10:57
License
Require
  • jumilla/laravel-addomnipot ^2.0
  • jumilla/laravel-source-generator ^1.3
  • jumilla/laravel-versionia ^2.0
  • laravel/framework ^5.5
  • php ^7.0
dev-develop

Last update
2017/09/19 10:57
License
Require
  • jumilla/laravel-addomnipot ^2.0
  • jumilla/laravel-source-generator ^1.3
  • jumilla/laravel-versionia ^2.0
  • laravel/framework ^5.5
  • php ^7.0
dev-master

Last update
2017/09/19 10:57
License
Require
  • jumilla/laravel-addomnipot ^2.0
  • jumilla/laravel-source-generator ^1.3
  • jumilla/laravel-versionia ^2.0
  • laravel/framework ^5.5
  • php ^7.0
4.0.2

Last update
2017/09/19 08:42
License
Require
  • jumilla/laravel-addomnipot ^2.0
  • jumilla/laravel-source-generator ^1.3
  • jumilla/laravel-versionia ^2.0
  • laravel/framework ^5.5
  • php ^7.0
4.0.1

Last update
2017/09/19 08:39
License
Require
  • jumilla/laravel-addomnipot ^2.0
  • jumilla/laravel-source-generator ^1.3
  • jumilla/laravel-versionia ^2.0
  • laravel/framework ^5.5
  • php ^7.0
4.0.0

Last update
2017/09/19 07:06
License
Require
  • jumilla/laravel-addomnipot ^2.0
  • jumilla/laravel-source-generator ^1.3
  • jumilla/laravel-versionia ^2.0
  • laravel/framework ^5.5
  • php ^7.0
3.8.2

Last update
2017/01/29 04:44
License
Require
  • jumilla/laravel-addomnipot ^1.8.3
  • jumilla/laravel-source-generator ^1.2
  • jumilla/laravel-versionia ^1.3.5
  • laravel/framework ^5.4
  • php ^5.6|^7.0
3.7.1

Last update
2017/01/28 22:23
License
Require
  • jumilla/laravel-addomnipot ^1.8
  • jumilla/laravel-source-generator ^1.2
  • jumilla/laravel-versionia ^1.3.2
  • laravel/framework 5.3.*
3.8.1

Last update
2017/01/28 02:37
License
Require
  • jumilla/laravel-addomnipot ^1.8
  • jumilla/laravel-source-generator ^1.2
  • jumilla/laravel-versionia ^1.3.2
  • laravel/framework ^5.4
  • php ^5.6|^7.0
3.8.0

Last update
2017/01/26 23:55
License
Require
  • jumilla/laravel-addomnipot ^1.8
  • jumilla/laravel-source-generator ^1.2
  • jumilla/laravel-versionia ^1.3.2
  • laravel/framework ^5.4
  • php ^5.6|^7.0
3.7.0

Last update
2017/01/14 13:18
License
Require
  • jumilla/laravel-addomnipot ^1.8
  • jumilla/laravel-source-generator ^1.2
  • jumilla/laravel-versionia ^1.3.2
  • laravel/framework 5.3.*
3.6.2

Last update
2017/01/14 09:27
License
Require
  • jumilla/laravel-addomnipot ^1.7.2
  • jumilla/laravel-source-generator ^1.2
  • jumilla/laravel-versionia ^1.3.2
  • laravel/framework 5.3.*
3.6.1

Last update
2017/01/12 21:53
License
Require
  • jumilla/laravel-addomnipot ^1.7.2
  • jumilla/laravel-source-generator ^1.2
  • jumilla/laravel-versionia ^1.3.2
  • laravel/framework 5.3.*
3.6.0

Last update
2017/01/12 21:32
License
Require
  • jumilla/laravel-addomnipot ^1.7.1
  • jumilla/laravel-source-generator ^1.2
  • jumilla/laravel-versionia ^1.3.2
  • laravel/framework 5.3.*
v3.5.4

Last update
2016/12/06 06:20
License
Require
  • jumilla/laravel-addomnipot ^1.6
  • jumilla/laravel-source-generator ^1.2
  • jumilla/laravel-versionia ^1.3.2
  • laravel/framework 5.3.*
v3.5.3

Last update
2016/09/03 12:28
License
Require
  • jumilla/laravel-addomnipot ^1.6
  • jumilla/laravel-source-generator ^1.2
  • jumilla/laravel-versionia ^1.3.2
  • laravel/framework 5.3.*
v3.5.2

Last update
2016/08/26 17:09
License
Require
  • jumilla/laravel-addomnipot ^1.6
  • jumilla/laravel-source-generator ^1.2
  • jumilla/laravel-versionia ^1.3
  • laravel/framework 5.3.*
v3.5.1

Last update
2016/08/26 17:01
License
Require
  • jumilla/laravel-addomnipot ^1.6
  • jumilla/laravel-source-generator ^1.2
  • jumilla/laravel-versionia ^1.3
  • laravel/framework 5.3.*
v3.5.0

Last update
2016/08/26 12:55
License
Require
  • jumilla/laravel-addomnipot ^1.6
  • jumilla/laravel-source-generator ^1.2
  • jumilla/laravel-versionia ^1.3
  • laravel/framework 5.3.*
v3.4.1

Last update
2016/08/04 17:54
License
Require
  • jumilla/laravel-addomnipot ^1.5
  • jumilla/laravel-source-generator ^1.1
  • jumilla/laravel-versionia ^1.2
  • laravel/framework 5.2.*
  • php >=5.5.9
v3.4.0

Last update
2016/08/03 09:37
License
Require
  • jumilla/laravel-addomnipot ^1.5
  • jumilla/laravel-source-generator ^1.1
  • jumilla/laravel-versionia ^1.2
  • laravel/framework 5.2.*
  • php >=5.5.9
v3.3.0

Last update
2016/01/14 17:42
License
Require
  • jumilla/laravel-addomnipot ^1.3
  • jumilla/laravel-source-generator ^1.1
  • jumilla/laravel-versionia ^1.2
  • laravel/framework 5.2.*
  • php >=5.5.9
v3.2.0

Last update
2016/01/05 08:55
License
Require
  • jumilla/laravel-addomnipot ^1.2
  • jumilla/laravel-source-generator ^1.1
  • jumilla/laravel-versionia ^1.2
  • laravel/framework 5.2.*
  • php >=5.5.9
v3.1.0

Last update
2016/01/02 10:41
License
Require
  • jumilla/laravel-addomnipot ^1.1
  • jumilla/laravel-source-generator ^1.1
  • jumilla/laravel-versionia ^1.2
  • laravel/framework 5.2.*
  • php >=5.5.9
v3.0.0

Last update
2015/12/27 10:17
License
Require
  • jumilla/laravel-addomnipot ^1.0
  • jumilla/laravel-source-generator ^1.1
  • jumilla/laravel-versionia ^1.2
  • laravel/framework 5.2.*
  • php >=5.5.9
v2.5.1

Last update
2015/11/11 08:52
License
Require
  • jumilla/laravel-source-generator ^1.0
  • jumilla/laravel-versionia ^1.1
  • laravel/framework 5.1.*
  • php >=5.5.9
v2.5.0

Last update
2015/10/18 18:21
License
Require
  • jumilla/laravel-source-generator ^1.0
  • jumilla/laravel-versionia ^1.1
  • laravel/framework 5.1.*
  • php >=5.5.9
v2.4.3

Last update
2015/10/16 23:15
License
Require
  • jumilla/laravel-source-generator ^1.0
  • jumilla/laravel-versionia ^1.1
  • laravel/framework 5.1.*
  • php >=5.5.9
v2.4.2

Last update
2015/10/15 10:14
License
Require
  • jumilla/laravel-source-generator ^1.0
  • jumilla/laravel-versionia ^1.1
  • laravel/framework 5.1.*
  • php >=5.5.9
v2.4.1

Last update
2015/10/09 04:22
License
Require
  • jumilla/laravel-versionia ~1.0
  • laravel/framework 5.1.*
  • php >=5.5.9
v2.4.0

Last update
2015/10/08 18:21
License
Require
  • jumilla/laravel-versionia ~1.0
  • laravel/framework 5.1.*
  • php >=5.5.9
v2.3.8

Last update
2015/08/18 14:23
License
Require
  • illuminate/config 5.1.*
  • illuminate/console 5.1.*
  • illuminate/container 5.1.*
  • illuminate/contracts 5.1.*
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.1.*
  • illuminate/support 5.1.*
  • jumilla/laravel-versionia ~1.0
  • php >=5.5.9
  • symfony/console 2.7.3
v2.3.7

Last update
2015/08/18 14:17
License
Require
  • illuminate/config 5.1.*
  • illuminate/console 5.1.*
  • illuminate/container 5.1.*
  • illuminate/contracts 5.1.*
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.1.*
  • illuminate/support 5.1.*
  • jumilla/laravel-versionia ~1.0
  • php >=5.5.9
  • symfony/console 2.7.3
v2.3.6

Last update
2015/08/02 03:46
License
Require
  • illuminate/config 5.1.*
  • illuminate/console 5.1.*
  • illuminate/container 5.1.*
  • illuminate/contracts 5.1.*
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.1.*
  • illuminate/support 5.1.*
  • jumilla/laravel-versionia ~1.0
  • php >=5.5.9
  • symfony/console 2.7.3
v2.3.5

Last update
2015/07/29 22:17
License
Require
  • illuminate/config 5.1.*
  • illuminate/console 5.1.*
  • illuminate/container 5.1.*
  • illuminate/contracts 5.1.*
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.1.*
  • illuminate/support 5.1.*
  • jumilla/laravel-versionia ~1.0
  • php >=5.5.9
  • symfony/console 2.7.1
v2.3.4

Last update
2015/07/29 18:07
License
Require
  • illuminate/config 5.1.*
  • illuminate/console 5.1.*
  • illuminate/container 5.1.*
  • illuminate/contracts 5.1.*
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.1.*
  • illuminate/support 5.1.*
  • jumilla/laravel-versionia ~1.0
  • php >=5.5.9
  • symfony/console 2.7.1
v2.3.3

Last update
2015/07/29 06:04
License
Require
  • illuminate/config 5.1.*
  • illuminate/console 5.1.*
  • illuminate/container 5.1.*
  • illuminate/contracts 5.1.*
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.1.*
  • illuminate/support 5.1.*
  • jumilla/laravel-versionia ~1.0
  • php >=5.5.9
  • symfony/console 2.7.1
v2.3.2

Last update
2015/07/28 07:26
License
Require
  • illuminate/config 5.1.*
  • illuminate/console 5.1.*
  • illuminate/container 5.1.*
  • illuminate/contracts 5.1.*
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.1.*
  • illuminate/support 5.1.*
  • jumilla/laravel-versionia ~1.0
  • php >=5.5.9
  • symfony/console 2.7.1
v2.3.1

Last update
2015/07/26 16:39
License
Require
  • illuminate/config 5.1.*
  • illuminate/console 5.1.*
  • illuminate/container 5.1.*
  • illuminate/contracts 5.1.*
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.1.*
  • illuminate/support 5.1.*
  • jumilla/laravel-versionia ~1.0
  • php >=5.5.9
  • symfony/console 2.7.1
v2.3

Last update
2015/07/26 13:52
License
Require
  • illuminate/config 5.1.*
  • illuminate/console 5.1.*
  • illuminate/container 5.1.*
  • illuminate/contracts 5.1.*
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.1.*
  • illuminate/support 5.1.*
  • jumilla/laravel-versionia ~1.0
  • php >=5.5.9
  • symfony/console 2.7.1
v2.2

Last update
2015/07/22 23:27
License
Require
  • illuminate/config 5.1.*
  • illuminate/console 5.1.*
  • illuminate/container 5.1.*
  • illuminate/contracts 5.1.*
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.1.*
  • illuminate/support 5.1.*
  • jumilla/laravel-versionia ~1.0
  • php >=5.5.9
v2.1

Last update
2015/07/18 02:17
License
Require
  • jumilla/laravel-versionia ~0.2
  • laravel/framework ~5.0
  • php >=5.5.9
v1.3.2

Last update
2015/03/23 11:46
License
Require
  • laravel/framework ~4.0
  • php >=5.4.0
dev-laravel4

Last update
2015/03/23 11:46
License
Require
  • laravel/framework ~4.0
  • php >=5.4.0
v1.3.1

Last update
2015/03/15 03:34
License
Require
  • laravel/framework ~4.0
  • php >=5.4.0
v1.3.0

Last update
2015/03/11 13:57
License
Require
  • laravel/framework ~4.0
  • php >=5.4.0
v2.0

Last update
2015/03/08 08:45
License
Require
  • laravel/framework ~5.0
  • php >=5.5.0
v1.2

Last update
2014/11/19 06:11
License
Require
  • laravel/framework >=4.0,<6.0
  • php >=5.4.0
v1.1

Last update
2014/09/23 08:48
License
Require
  • laravel/framework >=4.0,<6.0
  • php >=5.4.0
v1.0

Last update
2014/06/12 20:41
License
Require
  • laravel/framework ~4.0
  • php >=5.4.0

Comments
comments powered by Disqus